body {
    /* luke edit
    background: url(../../../images/backgrounds/brushed_alu.png) repeat 0 0;*/
    background-color: #f4f4f4;
    overflow: hidden;
}


/**
 * Navigation
 */
#wrapper > section > aside > nav > ul li.current { /* luke edit
    background-color: #A9B6BF;
    background-image: -o-linear-gradient(top, #A9B6BF, #899AAA);
    background-image: -ms-linear-gradient(top, #A9B6BF, #899AAA);
    background-image: -moz-linear-gradient(top, #A9B6BF, #899AAA);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#A9B6BF), to(#899AAA));
    background-image: -webkit-linear-gradient(top, #A9B6BF, #899AAA);
    background-image: linear-gradient(top, #A9B6BF, #899AAA);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#A9B6BF,endColorstr=#899AAA); */
    zoom: 1;
}

.ie7 #wrapper > section > aside > nav > ul li > a {
    border-color: #B7C7D6;
    border-top-color: #EEE;
}

/**
 * Contents
 */
#wrapper > section > section > header {
    border: 1px solid #0056a8;
    height: 46px;
    position: relative;
}

    #wrapper > section > section > header h1 {
        color: #FFF;
        text-shadow: rgba(0, 0, 0, 0.6) 0 -1px 0;
    }

#scroller fieldset legend, fieldset legend {
    border: 0;
    border-top: 1px solid #ddd;
    background-color: white;
    color: #0088ff;
    font-size: 12px;
}

    #scroller fieldset legend:hover, fieldset legend:hover {
        color: #000;
    }

#scroller fieldset.active legend, fieldset.active legend {
    color: #000;
}

#scroller fieldset label, fieldset label {
    font-size: 13px;
}

#scroller input[type=text], input[type=text],
#scroller input[type=number], input[type=number],
#scroller input[type=password], input[type=password],
#scroller textarea, textarea {
    width: 100%;
    margin-right: -3em;
    border: 0;
    border-bottom: 1px solid #0088ff;
    border-radius: 0;
    box-shadow: none;
    padding: 10px;
}

.selector, .radio, .checker, .uploader, .selector *, .radio *, .checker *, .uploader * {
    margin: 0;
    padding: 6px;
}

div.selector select {
    top: 0;
    left: 0;
    width: auto !important;
    height: auto;
}

div.selector span {
    background: url(../images/arrow-down.png) no-repeat center right;
    cursor: pointer;
    padding: 0 30px 0 6px;
    height: 22px;
    line-height: 22px;
}

    div.selector span::after {
        content: '\25bc';
        position: absolute;
        right: 12px;
        text-shadow: none;
    }

.formRadioButton {
    background: #ececec;
    color: black;
    border-radius: 8px;
    padding: 1em;
    cursor: pointer !important;
    display: inline-block;
    margin-top: 5px;
    margin-bottom: 5px;
}

.radio span.checked {
    background-color: #000;
    box-shadow: none;
    padding: 0;
}

.flip {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -khtml-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

    .flip.caret {
        display: inline-block;
        position: relative;
        bottom: 0.15em;
    }

.chevron {
    background: red;
    border: solid black;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

#wrapper > section > section > footer {
}



/**
 * Elements
 */
.fc-event-skin {
    background-color: #ABCEEE;
    background-image: url('../../svg.aspx?stops=%23ABCEEE 0%,%238AA8CA 100%');
    background-image: -o-linear-gradient(top, #ABCEEE, #8AA8CA);
    background-image: -ms-linear-gradient(top, #ABCEEE, #8AA8CA);
    background-image: -moz-linear-gradient(top, #ABCEEE, #8AA8CA);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ABCEEE), to(#8AA8CA));
    background-image: -webkit-linear-gradient(top, #ABCEEE, #8AA8CA);
    background-image: linear-gradient(top, #ABCEEE, #8AA8CA);
    zoom: 1;
}


/* ======================== WIDGETS ======================== */

#calhead,
.fc-widget-header,
table.display thead tr,
table.display tfoot tr,
.tabs > ul > li > a,
.accordion > header,
.portlet > header {
    /* edit luke
    background-color: #F4F4F4;
    text-shadow: 0 1px 0 #FFF;
    */
    zoom: 1;
}

.lte8 #calhead,
.lte8 .fc-widget-header,
.lte8 table.display thead tr,
.lte8 table.display tfoot tr,
.lte8 .tabs > ul > li > a,
.lte8 .accordion > header,
.lte8 .portlet > header {
    /* edit luke

    */
}

.portlet {
    /* edit luke */
    border: 0;
    background: white;
    border-radius: 12px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.2);
    overflow: hidden;
}

    .portlet > header {
        /* edit luke */
        border: 0;
    }

        .portlet > header h2 {
            /* edit luke */
            color: #0088ff;
            font-size: 12px;
            line-height: 1;
            text-transform: uppercase;
            letter-spacing: 0.1;
            padding-top: 10px;
        }

    .portlet > section {
        /* edit luke */
        background: none;
        border: 0;
    }

        .portlet > section .row {
            /* edit luke */
            display: table;
            width: 100%;
            padding-bottom: 10px;
            padding-top: 7px;
            border-top: 1px solid #ddd;
            color: #666;
            -o-transition: all 0.3s ease-out;
            -ms-transition: all 0.3s ease-out;
            -moz-transition: all 0.3s ease-out;
            -khtml-transition: all 0.3s ease-out;
            -webkit-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
        }

            .portlet > section .row .subgroup {
                /* edit luke */
                display: table-cell;
                width: 70%;
                vertical-align: middle;
                text-align: left;
            }

            .portlet > section .row .count {
                /* edit luke */
                display: table-cell;
                width: 30%;
                vertical-align: middle;
                text-align: right;
            }

                .portlet > section .row .count a {
                    color: #888;
                }

            .portlet > section .row:hover {
                border-top: 1px solid #000;
            }

                .portlet > section .row:hover,
                .portlet > section .row:hover * {
                    color: #000 !important;
                    cursor: pointer;
                }

            .portlet > section .row:selected,
            .portlet > section .row:active,
            .portlet > section .row.selected,
            .portlet > section .row.active {
                font-weight: bold;
            }

    /* luke,  default table overrides */
    .portlet table,
    .portlet thead,
    .portlet th,
    .portlet tr,
    .portlet td {
        border: 0;
        background: transparent;
    }

        .portlet table thead {
        }

        .portlet table th {
            color: #0088ff;
            font-size: 12px;
            line-height: 1;
            text-transform: uppercase;
            letter-spacing: 0.1;
            padding-top: 10px;
            padding-bottom: 20px;
        }

      
        .portlet table tr {
            border-top: 1px solid #ddd;
            color: #666;
            -o-transition: all 0.3s ease-out;
            -ms-transition: all 0.3s ease-out;
            -moz-transition: all 0.3s ease-out;
            -khtml-transition: all 0.3s ease-out;
            -webkit-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
        }

        .portlet table.clickable tbody tr:hover {
            color: #000;
            border-top: 1px solid #000;
        }

            .portlet table.clickable tbody tr:hover td {
                background: transparent;
            }

        .portlet table td {
            padding-bottom: 10px;
            padding-top: 7px;
        }

    .portlet .field-container table {
    }

        .portlet .field-container table thead {
        }

        .portlet .field-container table th {
            color: black;
            font-weight: initial;
            text-transform: capitalize;
            padding-top: 0;
            padding-bottom: 10px;
        }

        .portlet .field-container table tr {
            border-top: 1px solid transparent;
            -o-transition: all 0.3s ease-out;
            -ms-transition: all 0.3s ease-out;
            -moz-transition: all 0.3s ease-out;
            -khtml-transition: all 0.3s ease-out;
            -webkit-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
        }

        .portlet .field-container table td {
        }

/* shaku added*/
        .portlet .field-container table .theader{
            color: #0088ff;
            font-size: 11px;
            line-height: 1;
            text-transform: uppercase;
            letter-spacing: 0.1;
            padding-top: 10px;
            padding-bottom: 20px;
        }


/**
 * Tabs
 */
.tabs > ul > li > a {
    text-shadow: 0 1px 0 #FFF;
    zoom: 1;
}

    .tabs > ul > li > a:hover {
        background-color: #F2F2F2;
    }

.lte8 .tabs > ul > li > a:hover {
    zoom: 1;
}

.tabs > ul > li > a.current {
    background-color: #FFF;
    border-color: #CCC;
    border-bottom-color: #FFF;
    color: #39F;
}

.lte8 .tabs > ul > li > a.current {
    zoom: 1;
}

.tabs > section {
    background-color: #FFF;
    border-color: #CCC;
}

.tabs.side > ul > li > a.current {
    background: #FFF;
    border-color: #CCC;
    border-right-color: #FFF;
}

/**
 * Accordion
 */
.accordion {
    border-color: #CCC;
}

    .accordion > header {
        border-color: #CCC;
        zoom: 1;
    }

        .accordion > header:hover {
            background-color: #F2F2F2;
            zoom: 1;
        }

        .accordion > header h2 {
            color: #999;
            text-shadow: 0 1px 0 #FFF;
        }

        .accordion > header.current {
            background-color: #FCFCFC;
            zoom: 1;
        }

    .accordion > section {
        background-color: #FFF;
        border-color: #CCC;
    }

/* ======================== WIDGETS END ======================== */

/**
 * Buttons
 */
.mceEditor.defaultSkin .mceToolbar,
.mceEditor.defaultSkin .mceStatusbar,
.fc-button.fc-state-default .fc-button-inner,
.paging_full_numbers span.paginate_button,
.paging_full_numbers span.paginate_active,
input[type=button],
input[type=submit],
input[type=reset],
.pagination li a,
/*.toolbar li a, luke */
.selector,
.checker,
.radio,
.paging_full_numbers span.paginate_button,
.paging_full_numbers span.paginate_active {
    background: #EEE;
    color: #111;
    text-shadow: 0 1px 0 #FFF;
    border: none;
    border-radius: 4px;
}

button,
.button,
.uploader span.action {
    background: #ffc800;
    color: #000;
    text-shadow: none;
    border: none;
    border-radius: 4px;
    padding: 10px;
}

    button:not(.back):hover,
    .button:hover,
    .uploader span.action:hover {
        background: #000 !important;
        color: #fff;
    }


.lte8 .mceEditor.defaultSkin .mceToolbar,
.lte8 .mceEditor.defaultSkin .mceStatusbar,
.lte8 .fc-button.fc-state-default .fc-button-inner,
.lte8 .paging_full_numbers span.paginate_button,
.lte8 .paging_full_numbers span.paginate_active,
.lte8 input[type=button],
.lte8 input[type=submit],
.lte8 input[type=reset],
.lte8 button,
.lte8 .button,
.lte8 .pagination li a,
.lte8 .toolbar li a,
.lte8 .selector,
.lte8 .uploader span.action,
.lte8 .checker,
.lte8 .radio,
.lte8 .paging_full_numbers span.paginate_button,
.lte8 .paging_full_numbers span.paginate_active {
    overflow: visible;
    zoom: 1;
}

.mceEditor.defaultSkin .mceToolbar {
    margin-bottom: 4px;
}

.fc-button.fc-state-default:hover .fc-button-inner,
.paging_full_numbers span.paginate_button:hover,
.paging_full_numbers span.paginate_active:hover,
input[type=button]:hover,
input[type=submit]:hover,
input[type=reset]:hover,
button:hover,
.button:hover,
.pagination li a:hover,
/* .toolbar li a:hover, luke */
.selector:hover,
.selector.hover,
.uploader.hover span.action,
.checker:hover,
.checker.hover,
.radio:hover,
.radio.hover,
.paging_full_numbers span.paginate_button:hover,
.paging_full_numbers span.paginate_active:hover {
    background-color: #F2F2F2;
    border-color: #888;
}

.lte8 .fc-button.fc-state-default:hover .fc-button-inner,
.lte8 .paging_full_numbers span.paginate_button:hover,
.lte8 .paging_full_numbers span.paginate_active:hover,
.lte8 input[type=button]:hover,
.lte8 input[type=submit]:hover,
.lte8 input[type=reset]:hover,
.lte8 button:hover,
.lte8 .button:hover,
.lte8 .pagination li a:hover,
.lte8 .toolbar li a:hover,
.lte8 .selector:hover,
.lte8 .selector.hover,
.lte8 .uploader.hover span.action,
.lte8 .checker:hover,
.lte8 .checker.hover,
.lte8 .radio:hover,
.lte8 .radio.hover,
.lte8 .paging_full_numbers span.paginate_button:hover,
.lte8 .paging_full_numbers span.paginate_active:hover {
    zoom: 1;
}

.fc-button.fc-state-default:focus .fc-button-inner,
.paging_full_numbers span.paginate_button:focus,
.paging_full_numbers span.paginate_active:focus,
input[type=button]:focus,
input[type=submit]:focus,
input[type=reset]:focus,
button:focus,
.button:focus,
.pagination li a:focus,
/* .toolbar li a:focus, */
.selector:focus,
.selector.focus,
.uploader.focus span.action,
.checker:focus,
.checker.focus,
.radio:focus,
.radio.focus,
.paging_full_numbers span.paginate_button:focus,
.paging_full_numbers span.paginate_active:focus {
    background-color: #EEE;
    border-color: #AAA;
}

.lte8 .fc-button.fc-state-default:focus .fc-button-inner,
.lte8 .paging_full_numbers span.paginate_button:focus,
.lte8 .paging_full_numbers span.paginate_active:focus,
.lte8 input[type=button]:focus,
.lte8 input[type=submit]:focus,
.lte8 input[type=reset]:focus,
.lte8 button:focus,
.lte8 .button:focus,
.lte8 .pagination li a:focus,
.lte8 .toolbar li a:focus,
.lte8 .selector:focus,
.lte8 .selector.focus,
.lte8 .uploader.focus span.action,
.lte8 .checker:focus,
.lte8 .checker.focus,
.lte8 .radio:focus,
.lte8 .radio.focus,
.lte8 .paging_full_numbers span.paginate_button:focus,
.lte8 .paging_full_numbers span.paginate_active:focus {
    zoom: 1;
}

.fc-button.fc-state-active .fc-button-inner,
.fc-button.fc-state-default.fc-state-active:hover .fc-button-inner,
.fc-button.fc-state-default:active .fc-button-inner,
.paging_full_numbers span.paginate_button:active,
.paging_full_numbers span.paginate_active:active,
input[type=button]:active,
input[type=submit]:active,
input[type=reset]:active,
button:active,
.button:active,
.pagination li a:active,
/*.toolbar li a:active,
.toolbar li.current a,
.toolbar li.current a:hover,*/
.selector:active,
.selector.active,
.uploader.active span.action,
.checker:active,
.checker.active,
.radio:active,
.radio.active,
.paging_full_numbers span.paginate_button:active,
.paging_full_numbers span.paginate_active:active {
    background-color: #EAEAEA;
}

.lte8 .fc-button.fc-state-active .fc-button-inner,
.lte8 .fc-button.fc-state-default.fc-state-active:hover .fc-button-inner,
.lte8 .fc-button.fc-state-default:active .fc-button-inner,
.lte8 .paging_full_numbers span.paginate_button:active,
.lte8 .paging_full_numbers span.paginate_active:active,
.lte8 input[type=button]:active,
.lte8 input[type=submit]:active,
.lte8 input[type=reset]:active,
.lte8 button:active,
.lte8 .button:active,
.lte8 .pagination li a:active,
.lte8 .toolbar li a:active,
.lte8 .toolbar li.current a,
.lte8 .toolbar li.current a:hover,
.lte8 .selector:active,
.lte8 .selector.active,
.lte8 .uploader.active span.action,
.lte8 .checker:active,
.lte8 .checker.active,
.lte8 .radio:active,
.lte8 .radio.active,
.lte8 .paging_full_numbers span.paginate_button:active,
.lte8 .paging_full_numbers span.paginate_active:active {
    zoom: 1;
}

.fc-button.fc-state-disabled .fc-button-inner,
.fc-button.fc-state-disabled:hover .fc-button-inner,
.fc-button.fc-state-disabled:active .fc-button-inner,
input[type=button]:disabled,
input[type=button]:hover:disabled,
input[type=button]:focus:disabled,
input[type=button]:active:disabled,
input[type=submit]:disabled,
input[type=submit]:hover:disabled,
input[type=submit]:focus:disabled,
input[type=submit]:active:disabled,
input[type=reset]:disabled,
input[type=reset]:hover:disabled,
input[type=reset]:focus:disabled,
input[type=reset]:active:disabled,
button:disabled,
button:hover:disabled,
button:focus:disabled,
button:active:disabled,
.button.disabled,
.pagination li a.disabled,
/*.toolbar li a.disabled,*/
.selector.disabled,
.selector.disabled:hover,
.selector.disabled:focus,
.selector.disabled:active,
.uploader.disabled span.action,
.checker.disabled,
td[disabled] > .checker,
.checker.disabled:hover,
.checker.disabled:focus,
.checker.disabled:active,
.radio.disabled,
.radio.disabled:hover,
.radio.disabled:focus,
.radio.disabled:active {
    border-color: #DDD;
    background: #EAEAEA;
    color: #777;
}

.pagination li.current a,
.paging_full_numbers span.paginate_active {
    background: #FFF;
}

.radio span.checked {
    background-color: #ABCEEE;
}

.checker span {
    background: url(../../../images/check.png) no-repeat -14px 0;
}

    .checker span.checked {
        background-position: 0 0;
    }


/*Upload Dialog*/
.ui-dialog {
    position: absolute;
    padding: .2em;
    width: 300px;
    overflow: hidden;
}

    .ui-dialog .ui-dialog-titlebar {
        padding: .4em 1em;
        position: relative;
    }

    .ui-dialog .ui-dialog-title {
        float: left;
        margin: .1em 16px .1em 0;
    }

    .ui-dialog .ui-dialog-titlebar-close {
        position: absolute;
        right: .3em;
        top: 50%;
        width: 19px;
        margin: -10px 0 0 0;
        padding: 1px;
        height: 18px;
    }

        .ui-dialog .ui-dialog-titlebar-close span {
            display: block;
            margin: 0px;
        }

        .ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus {
            padding: 0;
        }

    .ui-dialog .ui-dialog-content {
        position: relative;
        border: 0;
        padding: .5em 1em;
        background: none;
        overflow: auto;
        zoom: 1;
    }

    .ui-dialog .ui-dialog-buttonpane {
        text-align: left;
        border-width: 1px 0 0 0;
        background-image: none;
        margin: .5em 0 0 0;
        padding: .3em 1em .5em .4em;
    }

        .ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
            float: right;
        }

        .ui-dialog .ui-dialog-buttonpane button {
            margin: .5em .4em .5em 0;
            cursor: pointer;
        }

    .ui-dialog .ui-resizable-se {
        width: 14px;
        height: 14px;
        right: 3px;
        bottom: 3px;
    }

.ui-draggable .ui-dialog-titlebar {
    cursor: move;
}

.ui-resizable {
    position: relative;
}

.ui-resizable-handle {
    position: absolute;
    font-size: 0.1px;
    z-index: 99999;
    display: block;
}

.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle {
    display: none;
}

.ui-resizable-n {
    cursor: n-resize;
    height: 7px;
    width: 100%;
    top: -5px;
    left: 0;
}

.ui-resizable-s {
    cursor: s-resize;
    height: 7px;
    width: 100%;
    bottom: -5px;
    left: 0;
}

.ui-resizable-e {
    cursor: e-resize;
    width: 7px;
    right: -5px;
    top: 0;
    height: 100%;
}

.ui-resizable-w {
    cursor: w-resize;
    width: 7px;
    left: -5px;
    top: 0;
    height: 100%;
}

.ui-resizable-se {
    cursor: se-resize;
    width: 12px;
    height: 12px;
    right: 1px;
    bottom: 1px;
}

.ui-resizable-sw {
    cursor: sw-resize;
    width: 9px;
    height: 9px;
    left: -5px;
    bottom: -5px;
}

.ui-resizable-nw {
    cursor: nw-resize;
    width: 9px;
    height: 9px;
    left: -5px;
    top: -5px;
}

.ui-resizable-ne {
    cursor: ne-resize;
    width: 9px;
    height: 9px;
    right: -5px;
    top: -5px;
}


/*Document Verification Styling*/

.selectedButton {
    background-color: #EEE;
    border-color: #AAA !important;
    color: #111 !important;
    text-shadow: 0 1px 0 #FFF !important;
}

/*Elements with focus*/
input[type="text"]:focus,
textarea:focus,
input[type="button"]:focus,
button:focus,
span .selector.focus, span.validationMessage .selector.focus:not(.disabled),
span .radio.focus, span.validationMessage .radio.focus:not(.disabled) button:focus {
    border-width: 1px !important;
    border-color: black !important;
}

/**
 * UL Styling for Verification's Document Nav bar
 */

.VerifyNav li, .VerifyNav a, .VerifyNav span {
    height: 33.50px !important;
}

.VerifyNav label {
    margin-top: -5px;
}

.VerifyNav span {
    line-height: 29px !important;
}

.VerifyNav image {
    margin-top: -1.99px;
}

.VerifyNav img[src*='44.png'] {
    margin-top: -4px;
}

li[disabled='disabled'] > a > span > label, li[disabled='disabled'] > a > span {
    color: gray !important;
}

/*================================ UL END ==========================*/